Covariance: Get fraction variance...

A command to ask the selected Covariance object for the fraction of the total variance that is accounted for by the selected dimension(s).

## Settings

From dimension, To dimension
  define the range of components. By choosing both numbers equal, you get the fraction of the variance "explained" by that dimension.

## Details

The total variance is the sum of the diagonal elements of the covariance matrix C, i.e., its trace. The fraction is defined as:

Σi=from..to Cii / Σi=1..numberOfRows Cii

### Links to this page

- PCA & TableOfReal: Get fraction variance...
- SSCP: Get fraction variation...